/*@charset "utf-8";
CSS Document*/
BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background: none;
	background-color: #E4E1D1;
}
A:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4F4FFF;
	text-decoration: underline;
	text-align: left;
}
A:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4F4FFF;
	text-decoration: underline;
	text-align: left;
}
A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9898;
	text-decoration: none;
	text-align: left;
}
A:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4F4FFF;
	text-decoration: underline;
	text-align: left;
}
#container
{
	width: 760px;
/*using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar*/
	background: #FFFFFF;
	margin: 5px auto;
/*the auto margins (in conjunction with a width) center the page*/
	border: 2px solid #FFFFFF;
	text-align: left;
/*this overrides the text-align: center on the body element.*/
}
#logo
{
	position: relative;
	width: 760px;
	height: 100px;
	padding: 0;
	background-color: #ADB062;
	border-bottom: 2px solid #FFFFFF;
	margin: 0;
/*background-image: url(images/headerbkgd.gif);*/
	background-repeat: no-repeat;
	background-position: bottom;
}
#texttop
{
	position: absolute;
	top: 75px;
	left: 25px;
}
#texttop A:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454121;
	text-decoration: none;
}
#texttop A:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454121;
	text-decoration: none;
}
#texttop A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454121;
	text-decoration: none;
}
#texttop A:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C26F6A;
	text-decoration: none;
}
#header
{
	margin: 0;
	padding: 0;
	width: 760px;
}
#wrapper1
{
	background: url(images/col1_bg.gif) repeat-y left top;
	border-top: 2px solid #FFFFFF;
}
#wrapper2
{
	background: url(images/col2_bg.gif) repeat-y right top;
}
#wrapperfacil
{
	border-top: 2px solid #FFFFFF;
}
#sidebar1
{
	float: left;
	width: 160px;
	margin: 20px 0 0;
	display: inline;
	padding: 0;
}
#sidebar2
{
	float: right;
	width: 220px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 35px;
}
#sidebar2 P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 5px;
}
#sidebar2ind
{
	float: right;
	width: 200px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 30px;
}
#sidebar2ind P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 5px;
}
#sidebar2acc
{
	float: right;
	width: 218px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 30px;
}
#sidebar2acc P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 5px;
	text-align: left;
}
#sidebar2map
{
	float: right;
	width: 175px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 70px;
}
#sidebar2map P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-right: 15px;
	text-align: justify;
}
#main
{
	margin-left: 180px;
	margin-right: 240px;
	border: 0;
	padding-top: 35px;
	margin-top: 0px;
}
#main P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
}
#main H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #656032;
	margin-top: 0px;
}
#main H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F00;
	margin-bottom: -10px;
}
#main H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F00;
	margin-bottom: 10px;
}
#mainind
{
	margin-left: 190px;
	margin-right: 235px;
	border: 0;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#mainind P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	text-align: left;
}
#mainind H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
/*color: #656032;*/
	color: #C26F6A;
	margin-top: 25px;
	text-align: center;
}
#mainind H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
/*color: #7F7F00;*/
	color: #C26F6A;
	margin-bottom: -10px;
}
#mainind H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #847B42;
	margin-bottom: 10px;
}
#mainfacil
{
	margin-left: 0px;
	margin-right: 235px;
	border: 0;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: left;
	padding: 10px 0px 0px 30px;
}
#mainfacil P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	text-align: left;
	margin-left: 18px;
}
#mainfacil H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #656032;
	margin-top: 25px;
}
#mainfacil H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F00;
}
#mainfacil H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #847B42;
	margin-bottom: 10px;
}
#mainacc
{
	margin-left: 180px;
	margin-right: 230px;
	border: 0;
	padding-top: 35px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#mainacc P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	text-align: left;
}
#mainacc H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #656032;
	margin-top: 0px;
}
#mainacc H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F00;
	margin-bottom: -10px;
}
#mainacc H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #847B42;
	margin-bottom: 10px;
}
#mainacc HR
{
	border: 0;
	height: 1px;
	color: #A0A0A4;
	background-color: #A0A0A4;
	width: 95%;
	margin-left: 0px;
}
#mainmap
{
	margin-left: 175px;
	margin-right: 185px;
	border: 0;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#mainmap P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
}
#mainmap H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #656032;
	margin-top: 20px;
}
#mainmap H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #847B42;
	margin-bottom: -10px;
}
#mainmap H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #847B42;
	margin-bottom: -10px;
}
.section
{
	display: inline;
	color: #999999;
	font-weight: normal;
}
.floatRight
{
	float: right;
	margin: 5px 10px 2px 15px;
}
IMG.floatRight
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
HR
{
	border: 0;
	height: 1px;
	color: #A0A0A4;
	background-color: #A0A0A4;
}
HR
{
	border: 0;
	height: 1px;
	color: #A0A0A4;
	background-color: #A0A0A4;
}
TABLE#tableamenities TD
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #555555;
}
TD.data
{
	width: 155px;
	background-color: #EAE9CE;
}
TABLE#tablefacil
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 25px;
	color: #555555;
	width: 320px;
}
TABLE#tablefacil TD.data1
{
	background-color: #B7B555;
	height: 30px;
	padding-left: 10px;
}
TABLE#tablefacil TD.data1 H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	color: #FFFFFF;
}
TABLE#tablefacil TD.data2
{
	background-color: #EAE9CE;
	padding-top: 15px;
	padding-left: 10px;
}
/********************
MAIN NAV
********************/
UL#mainNav
{
	margin-left: 0px;
	margin-top: 0px;
	padding: 0;
	list-style: none;
	width: 160px;
	position: relative;
}
#mainNav A
{
	color: #454121;
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #BFC46F;
	border-bottom: none;
	padding: 4px 0px 4px 7px;
	display: block;
	background-color: #CDD08E;
	background-image: url(images/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-left: none;
	border-right: none;
}
#mainNav A:hover
{
	background-color: #DDE0B1;
}
#mainNav LI
{
	display: inline;
}
* HTML #mainNav A
{
	height: 1px;
}
.rightimg
{
	padding: 0px;
	width: 216px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.rightimg IMG
{
	border: 1px solid #B2B2B2;
}
.rightimg P
{
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 12px;
	text-align: left;
	margin: 5px 0 0;
}
.floatleft
{
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
#footer
{
	padding: 0;
/*this padding matches the left alignment of the elements in the divs that appear above it.*/
	background: #ADB062;
	text-align: center;
	clear: both;
	border-top: 2px solid #FFFFFF;
}
#footer P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #454121;
	margin-bottom: 0px;
	padding: 0 0 10px;
}
#footer H2
{
	padding: 0;
/*padding on this element will create space, just as the the margin would have, without the margin collapse issue*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	margin-bottom: -5px;
}
#footer A:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
#footer A:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
#footer A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D2D2D5;
	text-decoration: underline;
}
#footer A:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
#printbox
{
	background-color: #E4E1D1;
	padding: 10px 0px 10px 5px;
	width: 160px;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dashed #625422;
}
#main UL
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	margin: 0;
	padding-left: 20px;
	list-style-position: outside;
	list-style-type: disc;
}
.lispace
{
	margin-top: 8px;
}
.sidebarindp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.smallp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A0A0A4;
	margin: 0px;
	padding: 0px;
}
.toptext
{
	width: 600px;
	background: #ADB062;
	text-align: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 50px;
	margin-left: 20px;
}
.headtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2A3F00;
	text-align: left;
	padding: 0px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	text-align: center;
	margin-top: 0px;
	height: 30px;
}
#pricetable
{
	background-color: #F1F0E7;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 335px;
}
#pricetable P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/* [disabled]color:#6F6F6F;*/
	background-color: #F1F0E7;
	margin: 0px 0px 0px 4px;
	padding: 0px;
	color: #222;
}
.tdbkgd
{
	background-color: #E6E3D5;
	padding-left: 4px;
	color: #676767;
	height: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.exlinks
{
	width: 100%;
	padding: 25px 0 15px 0;
	color: #454121;
}
.exlinks A:link
{
	text-align: center;
}
